@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 100px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
        border-bottom:solid 2px #bebebe;
	}
	.main-wrap3 .inner dl{
        width: 100%;
        display: block;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        font-size: 0;
        border-top:solid 2px #bebebe;
    }
    .main-wrap3 .inner dl dt{
        width: 100%;
        display: inline-block;
        vertical-align: top;
        padding: 30px 0 10px 0;
        font-weight: 600;
        font-size: 18px;
    }
    .main-wrap3 .inner dl dd{
       width: 100%;
        display: inline-block;
        vertical-align: top;
        padding: 0 0 32px 0;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 1200px;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
        min-width: 1200px;
		margin: 0 auto;
        padding: 0 0 120px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 940px;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
        border-bottom:solid 2px #bebebe;
	}
    .main-wrap3 .inner dl{
		width: 940px;
        display: block;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        font-size: 0;
        border-top:solid 2px #bebebe;
    }
    .main-wrap3 .inner dl dt{
        width: 250px;
        display: inline-block;
        vertical-align: top;
        padding: 30px 0 30px 0;
        font-weight: 600;
    }
    .main-wrap3 .inner dl dd{
        width: 690px;
        display: inline-block;
        vertical-align: top;
        padding: 30px 0 30px 0;
    }
}